body{background:url(/xincheng/resource/cms/2018/bj/dqsbj.jpg) no-repeat top center; background-attachment:fixed; background-size:100% 100%;} 
.tong{ width:100%;   }
.tonglan{ width:1080px; margin:0 auto; background:#ffffff;padding:30px 60px; margin-top:95px; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}


.cont_search_box{ margin-top:20px;}
.cont_search_box label{ font-size:16px!important; height:25px; line-height:25px;  margin-left:3px; font-family:"微软雅黑";}
.cont_search_box input{ width:210px; height:35px; line-height:35px; border:1px solid #ccc;  margin-bottom:10px; background-color:#fff; padding:0 10px; font-size:14px!important; line-height:25px;  margin-left:3px; font-family:"微软雅黑";}
*html .cont_search_box input{ margin-bottom:2px;}

.xxgk_kind_box{ width:100%; padding:0 0 10px 0; border-bottom:1px dotted #045080; margin-bottom:15px ; }

.zt_img img{ width:220px; height:75px; padding-right:15px; padding-bottom:20px;}
.zt_img2 img{ width:520px; height:80px; padding-right:15px; padding-bottom:20px;}
.zw_tit{ text-align:left;}
.zw_tit a{line-height:25px;font-size:16px;font-family:"微软雅黑";color:#111; font-weight:bold; }
.zw_summary {line-height:25px;font-size:14px;font-family:"微软雅黑";color:#999; }

.bm_tit{ width:80%; font-size:20px; color:#1E84C6; line-height:30px; padding-left:40px; font-weight:bold0; }
.zhengbum{ width:100%; margin:20px;}
.zhengbum ul li{ width:30%; height:40px; line-height:40px; font-size:16px; color:#333; text-align:center; float:left; margin:10px; background-color:#f6f6f6; border-radius:5px; border:1px solid #ccc;}
.zhengbum ul li:hover{ width:30%; height:40px;  line-height:35px; text-align:center; color:#fff!important; float:left; margin:10px; background-color:#4186c1; border-radius:5px;}
.zhengbum ul li:hover a{ line-height:40px; text-align:center; font-size:16px; color:#333; color:#fff!important;}
.zhengbum ul li a{ font-size:16px; color:#333;}
.zhengbum ul li a:hover{ font-size:18px; color:#fff; display:block;}


/*部门*/
.bsfw_link_gr{ width:100%; margin:0px;}
.bsfw_link_gr ul li{ width:15%; height:40px; line-height:40px; text-align:center; float:left; margin:8px;  cursor:pointer;border:1px solid #ccc;border-radius:5px;background0:url(/xincheng/uiFramework/images/heidian.gif) no-repeat left center; background-color:#f1f0f0;}
.bsfw_link_gr ul li:hover{ width:15%; height:40px; line-height:40px; text-align:center; color:#fff; float:left; margin:8px; background-color:#4186c1; border-radius:5px; cursor:pointer}
.bsfw_link_gr ul li:hover a{ fon-size:14px; color:#fff;}
.bsfw_link_gr ul li a:hover{ fon-size:14px; color:#fff; display:block;}

.grlc_bt{ border-bottom:2px solid #ccc; height:45px;padding-left:40px;cursor:pointer;}
.grlc_bt ul li{ width:110px;float:left; text-align:center; font-size:16px;line-height:45px; margin-right:10px; font-weight:bold; font-family: "微软雅黑";color:#666;  border-top-left-radius:3px; border-top-right-radius:3px;}
.blue_hover{font-size:16px !important; color:#fff !important;font-weight:bold; background-color:#4092c7;}
.blue_out{font-size:16px !important; color:#000!important;font-weight:bold; background-color:#f3f3f3;}
.bumen_box{width:100%; margin:0 auto;}



/*政府工作报告*/
.ys_box{background:url(/xincheng/resource/cms/2018/06/2018060710062082269.jpg) no-repeat top center;background-size:100%; }
.ys_cont{width:1200px;margin:0 auto;padding:170px 0 20px 0;}
.ys_search{width: 610px;
padding-left:30px;
height: 40px;
border:none;
background:#f5f9fc;
font-size: 20px;
line-height: 40px;
color: #adadaf;}
.ys_smt{width:710px;margin:0 auto;}
.ys_kind_box {
    margin-top: 30px;
   padding:30px 0 20px 20px;
    background: #fff;
}
.ys_kind_box ul{ width:100%; margin:0 auto;  }
.ys_kind_box ul li{ float:left; font-size:16px;  color:#666666; height:25px; line-height:25px;  word-wrap: break-word; word-break: normal; font-family:"微软雅黑"; background:fff; margin-right:20px; width:90px; text-align:center; border:1px solid #1c91d7;border-radius:2px;

}
.ys_kind_box ul li a{ font-size:16px;  height:25px; padding:0 10px; line-height:25px; color:#343434; font-family:"微软雅黑";  white-space:nowrap;display: block;}
.ys_kind_box ul li a:hover{ font-size:16px;  height:25px; line-height:25px; padding:0 10px; display:block; color:#ffffff!important; background-color:#1c91d7 !important; font-family:"微软雅黑";border-radius:2px;}
.ys_mou{background:#fff;}
.bm_kind_box {
    margin-top: 0px;
   padding:10px 0px 0px 15px;
    background: #fff;
}

.bm_kind_box ul{ width:99%; margin:0 auto;  }
.bm_kind_box ul li{ float:left; font-size:16px; width:170px;  color:#666666; height:30px; line-height:30px;  font-family:"微软雅黑"; background:#fff; border-radius: 5px; margin-right:10px;  text-align:left; border0:1px solid #1c91d7;border-radius:2px; margin-bottom:10px; padding-left:5px;

}
.bm_kind_box ul li a{ font-size:14px;   padding:0 10px; line-height:30px; color:#343434; font-family:"微软雅黑";  white-space:nowrap; display: block;
      -webkit-box-shadow: 3px 3px 3px;  
      -moz-box-shadow: 3px 3px 3px;  
      box-shadow: 3px 3px 3px;  
      -webkit-box-shadow:0 0 4px #ccc;  
      -moz-box-shadow:0 0 4px #ccc;  
      box-shadow:0 0 4px #ccc; 
}
.bm_kind_box ul li a:hover{ font-size:14px;  height:30px; line-height:30px; padding:0 10px; border-radius: 5px; display:block; color:#ffffff!important; background-color:#1c91d7 !important; font-family:"微软雅黑";border-radius:2px;}
.ys_mou{background:#fff;}

.fb_qp{border:none !important;background:url(/xincheng/resource/cms/2018/06/2018060710591012406.jpg) no-repeat left top ;margin-right:0px !important;}
.fb_qp2{border:none !important;margin-right:0px !important; background:url(/xincheng/resource/cms/2018/07/2018060710591012406000.png) no-repeat left top;}
.wz_tit{height:50px;background:#ecf1f5;}
.wz_tit table{width:100%;}
.wz_tit table tr td{line-height:50px; color:#034f80; font-family:"微软雅黑"; font-size:16px;}
.ys_td1{padding-left:50px;text-align:left;width:835px;}
.ys_td2{text-align:left;width:275px;}
.ys_td3{text-align:left;}
.ys_art a{line-height:50px; color:#494949; font-family:"微软雅黑"; font-size:16px;}
.ys_art{line-height:50px; color:#494949; font-family:"微软雅黑"; font-size:16px;}
.fenye0{padding-top:39px;padding-bottom:44px;width:600px;margin:0 auto;}
.fenye0 span{font-size:16px;margin-right:10px;color:#333;}
.fenye0 a{font-size:16px;margin-left:5px;color:#333;}
.b_k{font-family:"微软雅黑"; border:1px solid #d2d2d2;padding:2px 14px;border-radius:2px;}
.fenye0 img{padding-top:5px;}

.yjsbottom{ wodth:100%; text-align:center; background-color:#333; padding:30px 0; }
.yjsbottom p{ wodth:100%; text-align:center; line-height:30px; font-size:14px;font-family:"微软雅黑";color:#fff;}

.wyxx{position: relative; float:right; right:0%; margin-top:-100px; }
.wyxx a{ width:150px;float:left;  margin-right:10px; }
.wyxx a{ font-size:20px;font-family: "微软雅黑";color:#d01c04; font-weight: bold;}